* { line-height:160%;font-family:Verdana, ‚l‚r ‚oƒSƒVƒbƒN;}
td,div { font-size:12px;}
body{
	background-color:#FFFFFF;width:100%;
	margin:0px;padding:0px;
}
h1 { font-size:12px; color:#888888;font-weight:normal;margin:0px;margin-left:6px; }
hr {
	height:1px;border:dotted 1px #BBBBBB;
}
form {
	margin:0px;padding:0px;
}
input,textarea {
	line-height:120%;
}
blockquote {
	margin:0px;padding:4px;
}

ul { margin:0px; padding:0px; }

li {
list-style-position:outside;
margin-left:20px;
padding-left:0px;
}
a:link { color: #E71E12; text-decoration: none;}
a:visited { color: #E71E12; text-decoration: none;}
a:hover { color: #FF267D; text-decoration: underline;}

#body { padding:16px; padding-top:0px; color:#333333; }
#header {  text-align:left; margin-bottom:0px;padding:4px; color:#333333;padding-top:0px; } 
#contents { text-align:left;} 
#main { }
#side { float:right;width:300px; }
#search {
background-image:url('/img/bar.gif');color:#111111;
background-color:#F8FFE5;padding:4px;padding-left:8px;
}
#footer { clear:both;text-align:center; }

.tbl8 {
	padding:0px;
	margin:0px;
	border-left:solid 1px #CCCCCC;
	border-top:solid 1px #CCCCCC;
	background-color:#FFFFFF;
	text-align:left;
}
.tbl8 td{
	margin:0px;padding:12px;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
}

.tbl {
	padding:0px;
	margin:0px;
	border-left:solid 1px #FBDFAB;
	border-top:solid 1px #FBDFAB;
	background-color:#FFFFFF;
	text-align:left;
}
.tbl td{
	margin:0px;padding:12px;
	border-right:solid 1px #FBDFAB;
	border-bottom:solid 1px #FBDFAB;
}
.tbl2 {
	padding:0px;
	margin:0px;
	border-left:solid 1px #CCCCCC;
	border-top:solid 1px #CCCCCC;
	background-color:#FFFFFF;
}
.tbl2 td{
	margin:0px;padding:2px;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
}
.tbl4 {
	padding:0px;
	margin:0px;
	border-top:solid 1px #FBDFAB;
	background-color:#FFFFFF;
	text-align:left;
}
.tbl4 td{
	margin:0px;
	border-bottom:solid 1px #FBDFAB;
}




.tbl3 {
	padding:0px;
	margin:0px;
	border-left:solid 1px #FFFFFF;
	border-top:solid 1px #FFFFFF;
}
.tbl3 td{
	margin:0px;padding:0px;
	padding-left:2px;padding-right:2px;
	border-right:solid 1px #FFFFFF;
	border-bottom:solid 1px #FFFFFF;
	color:#EFC67B;
	text-align:center;
	font-size:12px;
}

.tbl5 {
	padding:0px;
	margin:0px;
	border-left:solid 1px #FBDFAB;
	border-top:solid 1px #FBDFAB;
	background-color:#FFFFFF;
	text-align:left;
}
.tbl5 td{
	margin:0px;padding:8px;
	border-right:solid 1px #FBDFAB;
	border-bottom:solid 1px #FBDFAB;
}

.tbl6 {
	padding:0px;
	margin:0px;
	background-color:#FFFFFF;
	text-align:center;
}
.tbl6 td{
	margin:0px;padding:2px;color:#666666;
	border-right:solid 2px #FFFFFF;text-align:center;
}





.tbl_map td{
	text-align:center;
	margin:0px;
	padding:2px;
	border:solid 1px #fbdfab;
	background-color:#ffebcf;
}

#t1 { color:#111111; font-weight:bold; background-color:#F1B121;border-right:solid 1px #DD8800;border-bottom:solid 1px #DD8800; }

.search_side_title {
background-image:url('/img/bbar_red_300.gif');width:292px;height:30px;
padding-left:8px;padding-top:4px;font-weight:bold;color:#FFFFFF;
}
.search_side_box {
width:298px;text-align:left;border:solid 1px #DDDDDD;
}


.pages { margin-bottom:16px;margin-top:16px; text-align:center; }
.pages a { padding:6px; border:solid 1px #D9D9D9; }
.pages a:hover { padding:6px; border:solid 1px #FBDFAB; background-color:#FFFDF0; text-decoration:none; }
.pages b { padding:6px; border:solid 1px #E75012; background-color:#E71E12;color:#FFFFFF; }

/*
.pages { display:block;width:600px;height:50px;margin-top:16px;text-align:center;clear:both; }
.pages a { padding-top:4px;margin-left:4px;display:block;float:left;width:30px;height:26px;background-image:url('http://www.coocle.jp/img/pages_bg_off.gif'); }
.pages a:hover { padding-top:4px;margin-left:4px;display:block;float:left;width:30px;height:26px;background-image:url('http://www.coocle.jp/img/pages_bg_on.gif');color:#FFFFFF; }
.pages b { padding-top:4px;margin-left:4px;display:block;float:left;width:30px;height:26px;background-image:url('http://www.coocle.jp/img/pages_bg_on.gif');color:#FFFFFF; }
*/
#status { font-size:10px; line-height:10px; padding:3px;padding-bottom:2px; color:#FFFFFF;background-color:#FFFFFF;border-bottom:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC; }

#p5 { font-size:18px; font-weight:bold; color:#1F88B4; line-height:22px; }
#p4 { font-size:16px; font-weight:bold; color:#1F88B4; line-height:22px; }
#p3 { font-size:14px; font-weight:bold; color:#1F88B4; line-height:16px; }
#p2 { font-size:12px; font-weight:bold; color:#1F88B4; line-height:14px; }
#p1 { font-size:12px; color:#3FA8D4; line-height:12px; }

.feature { margin-top:4px;padding:2px;color:#D9D9D9;padding-left:6px;}
.feature a:link{ color:#888888;}
.feature a:visited{ color:#888888;}
.feature a:hover{ color:#FF267D;}


#sh_l { background-image:url('/img/shop_head_left.gif');width:18px;height:96px; }
#sh_c { background-image:url('/img/shop_head_bg.gif');height:96px;white-space:nowrap;word-break:keep-all;word-wrap:normal; }
#sh_r { background-image:url('/img/shop_head_right.gif');width:12px;height:96px; }

#tag { white-space:nowrap;word-break:keep-all;word-wrap:normal; }

.entry_arrow { margin-top:8px;margin-bottom:8px; }
.entry_arrow b { padding:8px;background-color:#F8B522;color:#FFFFFF; }
.entry_arrow span { padding:8px;background-color:#EFEFEF; }

.toptabs {
	width:480px;height:28px;padding-left:152px;
	background-image:url('/img/search_head_bg.gif');
}

.toptabs a{
	float:left;margin-left:4px;margin-right:4px;line-height:160%;
	background-image:url('/img/top_cleartab_off.gif');
	background-color:#F0F0F0;display:block;width:98px;height:22px;padding-top:6px;
}

.toptabs a:link{color:#666666;}
.toptabs a:visited{color:#666666;}

.toptabs a:hover{
	background-image:url('/img/top_cleartab_on.gif');
	background-color:#FFFFFF;text-decoration:none;color:#666666;
}

/* userbox */
.top_userbox { float:left;width:67px;height:80px;text-align:center;padding:4px;font-family:MS P Gothic,‚l‚r ƒSƒVƒbƒN,Osaka; } 
.base_userbox { float:left;width:64px;text-align:center;padding:4px; }

/* dot line box */
.box_btmdot {
	display:block;
	background-image:url('https://www.coocle.jp/img/dot.gif');
	background-repeat:repeat-x;background-position:left top;
	padding-top:8px;padding-bottom:8px;display:inline-block;
}



.price { font-weight:bold;font-family:Tahoma,Arial; }

/* ad */
.ot {
	text-align:left;
}
.ot a{
	width:100%;
	text-decoration:none;display:block;color:#E71E12;cursor:pointer;padding:4px;height:20px;
}
.ot a:hover{
	color:#FF277D;text-decoration:none;
}
.ot a:hover b{
	text-decoration:underline;
}
.ot span{
	font-size:12px;
}
/*
.ot img{
	float:left;border:solid 1px #D9D9D9;
}
*/
.ot_text {
	float:left;margin-left:8px;
}
.ot_text b {
	font-size:14px;line-height:160%;
}
.ot_sp { 
	text-align:right;color:#888888;font-size:12px;
	padding-right:4px;
}
